uuid: e435566a-3bd5-4cca-9370-3f2117023428
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.actualite.body
    - field.field.node.actualite.field_date
    - field.field.node.actualite.field_image
    - field.field.node.actualite.field_lien
    - field.field.node.actualite.field_pieces_jointes
    - field.field.node.actualite.field_sous_titre
    - field.field.node.actualite.field_type_d_actualite
    - node.type.actualite
  module:
    - datetime_range
    - file
    - image
    - link
    - text
    - user
id: node.actualite.default
targetEntityType: node
bundle: actualite
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
    third_party_settings: {  }
    weight: 103
    region: content
  field_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 102
    region: content
  field_lien:
    type: link
    label: visually_hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: nofollow
      target: '0'
    third_party_settings: {  }
    weight: 2
    region: content
  field_pieces_jointes:
    type: file_default
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_sous_titre:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_type_d_actualite:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
